
QGIS Application - Feature request #19056

Add support for grouping components in a processing model

2018-05-29 12:04 PM - Magnus Nilsson

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Modeller

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 26886

Description

Add support for grouping components. Different parts of the model might might have different focus, such as transforming geometries,

fixing attributes or doing calculations. I think it could help usability if I could group (in a visual box?) or colour the components accordingly.

Related issues:

Duplicates QGIS Application - Feature request # 5455: Support for group boxes Open 2012-04-22

History

#1 - 2018-12-24 10:10 AM - Alexander Bruy

- Duplicates Feature request #5455: Support for group boxes added

#2 - 2018-12-24 10:10 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicates #5455
